@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');



.jumbotron{
    background-image: url(fotohome1.png);
    background-size: cover;
    height: 800px;
    object-position: center;
    width: 100%;
}

.buttoncv{
    font-size: 15px;
    color: beige;
}

.jumbotron p{
    color: white;
    font-family:'Montserrat', sans-serif;
}

.buttonProject{
    margin-top: 470px;
}

.buttonProject a:hover{
    color: rgb(255, 255, 255);
}

.buttonjadwal{
    margin-top: 100px;
    padding-left: 500px;
    padding-bottom: 150px;
}

.form{
    margin-bottom: 140px;
}

.jumbotron .btn{
    background-color: #97FF21;
    border: none;
    color: #242424;
    font-family:'Montserrat', sans-serif;
    border-radius: 25px;
    padding-left: 25px;
    padding-right: 25px;
}

#portfolio .btn{
    background-color:#242424;
    border: none;
    color: white;
    font-family:'Montserrat', sans-serif;
    border-radius: 25px;
    padding-left: 25px;
    padding-right: 25px;
}


/* Header */

nav a:hover{
    color: #97FF21;
}

nav{
    position: sticky;
    top: 0;
    display: flex;
    background-color: #242424;
    justify-content: space-around;
    height: 70px;
    align-items: center;
}

nav ul{
    display: flex;
    list-style-type: none;
    width: 90%;
    justify-content: space-evenly;
}

nav ul li a{
    color: white;
    text-decoration: none;
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;
}

.hello-msg{
    font-size: 15px;
    color: #fff;
    margin-right: 20px;
  }

body p, h1, h5, pre{
    font-family: 'Montserrat', sans-serif;
}


footer{
    background-color: #242424;
}

.container_1{
    margin-left: 570px;
    padding-bottom: 180px;
}

.container_3{
    padding-bottom: 270px;
}

.container_4{
    padding-top: 500px;
    margin-left: 200px;
}

#form{
    padding-bottom: 200px;
}

#contact, #portfolio{
    padding-top: 80px;
}

h1{
    padding: 80px;
}

body{
    overflow-x: hidden;
}

#contact .container{
    margin-bottom: 230px;
    margin-left: 430px;
}


/* story9 */

.user_card {
    width: 350px;
    margin-top: auto;
    margin-bottom: auto;
    background: #242424;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;

}

.aa{
    color: #97FF21;
}

.links{
    color: white;
}

.form_container {
    margin-top: 20px;
}

#form-title{
    color: #fff;
}
.login_btn {
    width: 100%;
    background: #97FF21 !important;
    color: #242424 !important;
}
.login_btn:focus {
    box-shadow: none !important;
    outline: 0px !important;
}
.login_container {
    padding: 0 2rem;
}
.input-group-text {
    background: #97FF21 !important;
    color: #242424 !important;
    border: 0 !important;
    border-radius: 0.25rem 0 0 0.25rem !important;
}
.input_user,
.input_pass:focus {
    box-shadow: none !important;
    outline: 0px !important;
}

#messages{
    background-color: grey;
    color: #fff;
    padding: 10px;
    margin-top: 10px;
}

.containerA {
    margin: 0;
    margin-top: 200px;
    padding: 0;
    height: 100%;
    padding-bottom: 200px;
    margin-left: 210px;
}

/* story7 */

.accordion_box{
    border: 1px solid gray;
    padding: 0 15px 1px;
    background: #e1e1e1;
    color: #332e2e;
    border-radius: 10px;
    margin-bottom: 20px;
}

.accordion_box.activate{
    background: #fff;
}
.acc_trigger{
    padding: 15px 40px 15px 0;
    margin: 0;
    font-size: 30px;
    position: relative;
    cursor: pointer;
}

.acc_trigger .reorder-down{
    position: absolute;
    right: 0;
    top: 22px;
    font-size: 20px;
}

.acc_trigger .reorder-up{
    position: absolute;
    right: 0;
    top: 22px;
    font-size: 20px;
    margin-right: 30px;
}

.acc_container{
    display: none;
}

.acc_container p{
    margin-top: 0px;
    line-height: 1.6;
}

.wrap{
    margin-top: 80px;
    padding-bottom: 110px;
}

.daftarbuku{
    margin-left: 300px;
    margin-top: 100px;
    padding-bottom: 70px;
}

@media screen and (max-width: 1100px){
    .jumbotron{
        background-image: url(fotohome1.png);
        background-size: cover;
        max-height: 230px;
        object-position: center;
        width: 100%;
        background-repeat: no-repeat;
        background-size: 100% 100%; 
        margin-top: 60px;      
    }

    .img1{
        height: 100%;
        width: 50%;
        margin-left: 25px;
    }

    #contact{
        display: none;
    }

    footer{
        margin-top: 200px;
    }

    nav ul li a{
        color: white;
        text-decoration: none;
        font-size: 20px;
        font-family: 'Montserrat', sans-serif;
        background-color: #242424;
    }

    nav{
        position: sticky;
        top: 0;
        display: flex;
        background-color: #242424;
        justify-content: space-around;
        height: 70px;
        align-items: center;
        
    }

    #home .navbar-toggler-icon{
        color: white;
        font-size: 20px;
    }

    .daftarbuku{
        margin-left: 100px;
        margin-top: 100px;
        padding-bottom: 70px;
    }

    .buttonProject{
        display: none;
    }

    .containerA {
        margin: 0;
        margin-top: 200px;
        padding: 0;
        height: 100%;
        padding-bottom: 200px;
        margin-left: 50px;
    }
}


@media screen and (max-width: 600px){
    .jumbotron{
        background-image: url(fotohome1.png);
        background-size: cover;
        max-height: 230px;
        object-position: center;
        width: 100%;
        background-repeat: no-repeat;
        background-size: 100% 100%; 
        margin-top: 60px;      
    }

    .img1{
        height: 100%;
        width: 50%;
        margin-left: 25px;
    }

    #contact{
        display: none;
    }

    footer{
        margin-top: 200px;
    }

    .buttonjadwal{
        margin-top: 60px;
        padding-left: 10px;
        padding-bottom: 40px;
        line-height: 80px;
    }

    .daftarbuku{
        margin-right: 100px;
        margin-top: 100px;
        padding-bottom: 70px;
    }

    .buttonProject{
        display: none;
    }

    .containerA {
        margin: 0;
        margin-top: 200px;
        padding: 0;
        height: 100%;
        padding-bottom: 200px;
    }

}
